Simulator Discussions

Highlighted

9.3 and 9.4 simulator problems with Vmware OVA

I was running 9.1 simulator fine,   when I try to install 9.3 or 9.4 simulators from ova files, I recieve this message whenever I try to start the virtual machine to install a node/cluster:

We are running Intel Xeon E5335 on IBM System x3650.  ESXi version 5.5 build 2068190

vsim.jpg

3 REPLIES 3

Re: 9.3 and 9.4 simulator problems with Vmware OVA

As an update to this,  I was able to download a simulator for 9.2P4 and had no problems getting it to the boot menu without a panic.    So it appears something has changed from the 9.2 simulator to the 9.3/9.4 simulator .

Re: 9.3 and 9.4 simulator problems with Vmware OVA

Just a guess, but the newer ONTAP releases may be expecting instructions missing in your CPU.  vsim just says you need VT, but Select, which runs essentially identical binaries, calls out Haswell.  I'd try it on a newer host and see if you have better luck.

 

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.

Re: 9.3 and 9.4 simulator problems with Vmware OVA

I also think it might require certain CPU feature(s) that aren't available.

 

I can run OTS 9.4 on i7-7*** (not on the list, but it works and it's a fairly new CPU). I did some CPU-related errors in console when OTS was booting, but none fatal.

Forums